<?php
return [
    [
        'name' => '订单管理',
        'icon' => 'gongzuorizhi',
        'menu' => [
            ['name' => '订单管理','url' => url('bestbao/order/index')],
        ]
    ],
    [
        'name' => '知识管理',
        'icon' => 'text_icon',
        'menu' => [
            ['name' => '知识管理','url' => url('bestbao/ask/index')],
            ['name' => '知识分类','url' => url('bestbao/askCategory/index')],
        ]
    ],
    [
        'name' => '企业管理',
        'icon' => 'credentials_icon',
        'menu' => [
            ['name' => '基本信息','url' => url('bestbao/card/index')],
            ['name' => '内容信息','url' => url('bestbao/card/information')],
        ]
    ],
    [
        'name' => '系统设置',
        'icon' => 'discount',
        'menu' => [
            ['name' => '产品管理','url' => url('bestbao/product/index')],
            ['name' => '产品分类','url' => url('bestbao/category/index')],
            ['name' => '售后人员','url' => url('bestbao/engineer/index')]
        ]
    ]
];
